<?php
$host = "localhost";
$user ="root";
$pass = "";
$db   = "pagamento";




$koneksi = new mysqli("localhost", "root", "", "pagamento");

if ($koneksi->connect_error) {
    die("Koneksi gagal: " . $koneksi->connect_error);
}
?>
